partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculadora
UI.Toolbar_Calculator_Tooltip=Calculadora
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Eliminar historial del navegador
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Eliminar sólo el historial del navegador
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Eliminar historial completo
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Eliminar datos del historial completo del navegador
UI.Toolbar_DeleteButton_DeleteCookies_Label=Eliminar cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Eliminar sólo las cookies del navegador
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Eliminar historial de descargas
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Eliminar sólo el historial de descargas
UI.Toolbar_DeleteButton_Tooltip=Eliminar datos personales del historial de navegación
UI.Toolbar_Description_FF=Navegue con toda seguridad en la web usando la AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Navegue con toda seguridad en la web usando la AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Mantener AVG Secure Search como mi proveedor de búsqueda predeterminado
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Cambiar mi búsqueda predeterminada y desactivar mi protección de búsqueda
UI.Toolbar_FF_SearchGuard_OK_button=Aceptar
UI.Toolbar_Guard_Allow3rdPartyHP=Permitir a software de terceros cambiar mi página de inicio
UI.Toolbar_Guard_HPChangeBlocked=AVG bloqueó exitosamente un intento de otro programa por cambiar su [configuración de página de inicio].
UI.Toolbar_Guard_KeepHP=Mantener mi página de inicio actual (recomendado)
UI.Toolbar_Loading=Cargando
UI.Toolbar_Logo_About_Label=Acerca de…
UI.Toolbar_Logo_About_Tooltip=Acerca de la AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Acerca de la AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Introducir el nombre de una página web para ver su clasificación de seguridad
UI.Toolbar_Logo_Current_Threat_Level_Label=Nivel de amenaza actual
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Obtener actualizaciones acerca de los niveles de amenazas de la web
UI.Toolbar_Logo_Help_Label=Ayuda de la barra de herramientas
UI.Toolbar_Logo_Help_Tooltip=Más información acerca de la AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Más información acerca de la AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Enviar opinión sobre el producto
UI.Toolbar_Logo_ProductFeedback_Tooltip=Enviar opinión sobre el producto
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.es/es-es.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.es/es-es.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Bloc de notas
UI.Toolbar_Notepad_Tooltip=Bloc de notas
UI.Toolbar_Searchbox_Watermark=Buscar…
UI.Toolbar_searchguard_balloon_text=AVG bloqueó exitosamente un intento de otro programa por cambiar su [configuración de búsqueda].
UI.Toolbar_Search_Button_Label=Buscar
UI.Toolbar_Search_Button_Tooltip=Buscar en la web
UI.Toolbar_SetSearchProvider_Label=Usar AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Establecer AVG Secure Search como mi proveedor de búsqueda predeterminado en nuevas pestañas y otros cuadros de búsqueda en mi equipo.
UI.Toolbar_SiteSafety_Label=Seguridad del sitio
UI.Toolbar_SiteSafety_Tooltip=Comprobar nivel de seguridad del sitio web actual
UI.Toolbar_Weather_Label=Tiempo
UI.Toolbar_Weather_Tooltip=Pronóstico del tiempo
UI.Toolbar_WindowsExplorer_Label=Explorador de Windows
UI.Toolbar_WindowsExplorer_Tooltip=Obtener acceso a archivos y carpetas de su disco duro
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Pruebe su velocidad de internet para tener una experiencia excelente
UI.Toolbar_SiteSafety_High_Label=Peligrosa
UI.Toolbar_SiteSafety_High_Tooltip=Peligrosa
UI.Toolbar_SiteSafety_Med_Label=Arriesgado
UI.Toolbar_SiteSafety_Med_Tooltip=Arriesgado
UI.Toolbar_SiteSafety_Safe_Label=Segura
UI.Toolbar_SiteSafety_Safe_Tooltip=Segura
UI.Toolbar_SiteSafety_Unknown_Label=Seguridad del sitio
UI.Toolbar_SiteSafety_Unknown_Tooltip=Seguridad del sitio
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Más información
UI.Toolbar_Logo_EULA_Label=Contrato de licencia de usuario final
UI.Toolbar_Logo_EULA_Tooltip=Contrato de licencia de usuario final
UI.Toolbar_Logo_Privacy_Label=Política de privacidad
UI.Toolbar_Logo_Privacy_Tooltip=Política de privacidad
UI.Toolbar_Logo_Uninstall_Label=Ocultar/desinstalar AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Ocultar/desinstalar AVG Toolbar 
UI.Toolbar_Description_FF_nation=Navegue con toda seguridad en la web usando la AVG Nation toolbar
UI.Toolbar_Logo_About_Tooltip_nation=Acerca de la AVG Nation toolbar
UI.Toolbar_Logo_Help_Tooltip_nation=Más información acerca de la AVG Nation toolbar
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=Desinstalar AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_nation=Desinstalar AVG Nation toolbar
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=Mantener AVG Nation Search como mi proveedor de búsqueda predeterminado
